2 Replies Latest reply on Dec 21, 2016 11:40 AM by Panagiotis Chavariotis

    Picketlink compatible with Jboss Eap version required

    Anchal Sachdev Newbie

      Can anyone tell me which latest picketlink version that is compatible with Jboss-eap 7.0 server?

       

      For Jboss-eap 7.0, I tried configuring my application with picketlink (core-2.7.1)  but found out that picketlink is merged with keycloak.

      Currently, I am able to run Picketlink (core-2.5.5) with Jboss-eap 6.2, but I need to update the softwares to their latest version.

      Which picketlink version can I use with Jboss-eap 7.0.